summaryrefslogtreecommitdiff
path: root/games/zdoom/zdoom.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'games/zdoom/zdoom.SlackBuild')
-rw-r--r--games/zdoom/zdoom.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/games/zdoom/zdoom.SlackBuild b/games/zdoom/zdoom.SlackBuild
index 6a172bc3be..760d748b1f 100644
--- a/games/zdoom/zdoom.SlackBuild
+++ b/games/zdoom/zdoom.SlackBuild
@@ -5,7 +5,7 @@
# Written by Pablo Santamaria (pablosantamaria@gmail.com)
PRGNAM=zdoom
-VERSION=${VERSION:-2.5.0}
+VERSION=${VERSION:-2.6.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -75,8 +75,8 @@ install -m644 $CWD/zdoom.desktop $PKG/usr/share/applications/
cd ..
-find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
- | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \
+ grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a docs/* $PKG/usr/doc/$PRGNAM-$VERSION